h1{
  font-size: 200%;
  font-family: Arial, Helvetica,sans-serif;
  text-align: center;
}

.link_box{
  display: flex;
}

.box{
  flex: 1;
  text-align: center;
  padding: 20px 15px;

}
.box p{
  word-wrap: break-word;

}
p{
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size: 14px;
}
.box p:hover{

}
.box a{
  text-decoration: none;
  color: black;
}
.box a:hover{

}
.box img{
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  border-radius: 50%;
  height: 15vw;
  width: auto;
}
.box img:hover{
  box-shadow: 0 0 20px rgba(0,0,0,0.5);
}